.google-map {
    *zoom: 1;
}

.google-map:before,
.google-map:after {
    display: table;
    content: "";
    line-height: 0;
}

.google-map:after {
    clear: both;
}

.google-map:before,
.google-map:after {
    display: table;
    content: "";
    line-height: 0;
}

.google-map:after {
    clear: both;
}

.google-map #map-insert {
    min-height: 400px;
    /*min-width: 650px;*/
}